//------------------------------------------------------------------------------
// <auto-generated>
//    Ce code a été généré à partir d'un modèle.
//
//    Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//    Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PROJETMODELE.Models.DAL
{
    using System;
    
    public partial class FN_Stat_Commande_Produit_Result
    {
        public int ID_Produit { get; set; }
        public string Produit { get; set; }
        public Nullable<double> Montant { get; set; }
        public double Quantite_Casier { get; set; }
        public double Quantite_Plastique { get; set; }
        public double Quantite_Bouteille { get; set; }
        public double Quantite_Casier_Temp { get; set; }
        public double Quantite_Plastique_Temp { get; set; }
        public double Quantite_Bouteille_Temp { get; set; }
        public int Conditionnement { get; set; }
    }
}
